Чур, на новенького! Установка AIX v. 6.1 на p615.


Главная Форумы POWER Systems AIX/Hardware Чур, на новенького! Установка AIX v. 6.1 на p615.

В этой теме 6 ответов, 4 участника, последнее обновление  Виктор Колесников 7 года/лет, 11 мес. назад.

  • Автор
    Сообщения
  • #5147

    Устанавливаю AIX 6.1 с DVD на p615.
    Уже 4-й час наблюдаю:
    — «0512 Prepare RAM FS» на Operator Panel;
    — белый экран «STARTING SOFTWARE / PLEASE WAIT…»;
    — периодические помаргивания привода.
    Люди, это нормально?

  • #5149

    Ljus
    Участник

    первая ссылка в гугле
    на тему 0512 Prepare RAM FS
    дала:

    If you have an older microcode that is not at the level that says
    «Added AIX 5.3 support», you will likely get the 0512 hang when
    installing.

    Мне кажется, следует выяснить какая версия микрокода на P615
    и посмотреть в документации на какую успешно встанет AIX 6.1.
    Машина не новая и может статься микрокод на ней давненько не обновлялся…

  • #5153

    andrewk
    Участник

    да-да, микрокод во всем виноват.

  • #5160

    Ой, как всё нетривиально!
    Спасибо за помощь, буду копаться дальше ;о)

    Upd:
    покопался, чуда не свершилось.
    Похоже, на 615-ю машинку 6.1 не ставится.

  • #5166

    Дмитрий
    Участник

    Ещё как ставится! Сам ставил.

    А вот и AIX 6.1 Release Notes:

    http://publib.boulder.ibm.com/infocenter/systems/index.jsp?topic=/com.ibm.aix.resources/61relnotes.htm

    Посмотрите/обновите версию микрокода, попробуйте другой диск, проверьте, сколько RAM в системе (помнится, там минимум 1Гб, а этого хватит).

  • #5185

    1)
    Спасибо за!

    2)
    Гм.
    Памяти аж 8Г, микрокод 3F080425 (при минимальном для 6.1 требовании 3F041029).
    Буду смотреть микрокоды устройств.

  • #5263

    Ну, ладно, с 6.1 не срослось, зато 5.3 TL9 поставился и до TL10 пропатчился.
    Но зачем vacpp.*0.aix53TL6-61.***2009.ptf.tar.Z при установке дружно требуют установленного bos.rte.6.0.0.0?

Для ответа в этой теме необходимо авторизоваться.